Results 1 to 5 of 5

Thread: Included Dropbox version is built from wrong source version

  1. #1

    Default Included Dropbox version is built from wrong source version

    Hi,

    Not sure how I'm supposed to make an official report of this but the dropbox version included in Tumbleweed is way out of date and no longer function.

    The problem is that in https://linux.dropbox.com/packages/ Dropbox is using a weird versioning system , standard version numbers for normal releases but a YYYY.MM.DD format for Betas. This means that despite the last beta having been released in 2015 , whatever is building the package think it's version 2015 and is using it instead of nautilus-dropbox-2.10.0.tar.bz2 which is actually far more recent.

    I'm not sure where to report this too to get it fixed in the repository (I solved this for myself by compiling the proper version locally and having it wrong at startup)

  2. #2

    Default Re: Included Dropbox version is built from wrong source version

    Drat. I meant to post this to applications not Multimedia. If someone could move it I'd be grateful.

  3. #3
    Join Date
    Jun 2008
    Location
    Podunk
    Posts
    26,661
    Blog Entries
    15

    Default Re: Included Dropbox version is built from wrong source version

    Temporarily closed and moving.
    Cheers Malcolm °¿° SUSE Knowledge Partner (Linux Counter #276890)
    SUSE SLE, openSUSE Leap/Tumbleweed (x86_64) | GNOME DE
    If you find this post helpful and are logged into the web interface,
    please show your appreciation and click on the star below... Thanks!

  4. #4
    Join Date
    Jun 2008
    Location
    Podunk
    Posts
    26,661
    Blog Entries
    15

    Default Re: Included Dropbox version is built from wrong source version

    Quote Originally Posted by Kalanyr View Post
    Hi,

    Not sure how I'm supposed to make an official report of this but the dropbox version included in Tumbleweed is way out of date and no longer function.

    The problem is that in https://linux.dropbox.com/packages/ Dropbox is using a weird versioning system , standard version numbers for normal releases but a YYYY.MM.DD format for Betas. This means that despite the last beta having been released in 2015 , whatever is building the package think it's version 2015 and is using it instead of nautilus-dropbox-2.10.0.tar.bz2 which is actually far more recent.

    I'm not sure where to report this too to get it fixed in the repository (I solved this for myself by compiling the proper version locally and having it wrong at startup)
    Hi
    Moved and re-opened...

    Not sure why you don't think it's not the latest... hover over the rpm's here and it shows 2015.10.28
    https://www.dropbox.com/install-linux
    https://linux.dropbox.com/packages/

    When you run the daemon it downloads it's own release anyway... all works fine here...
    Cheers Malcolm °¿° SUSE Knowledge Partner (Linux Counter #276890)
    SUSE SLE, openSUSE Leap/Tumbleweed (x86_64) | GNOME DE
    If you find this post helpful and are logged into the web interface,
    please show your appreciation and click on the star below... Thanks!

  5. #5
    Join Date
    Jun 2008
    Location
    Netherlands
    Posts
    24,990

    Default Re: Included Dropbox version is built from wrong source version

    Sorry, it was still closed. Open now.
    Henk van Velden

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •